.main-navigation a {
    color: #000 !important;
 /*   font-size: 17px!important; */ 
    font-size: 17px!important;
    font-family: "Arcon", Sans-serif;
    font-style: normal!important; 
    font-weight: 500!important;
}

.main-navigation .menu > li {
    padding: 30px 21px !important;
    margin-left: 25px !important;
}


li#menu-item-1896 a {
    font-weight: 600 !important;
    text-transform: capitalize!important;
    padding: 15px 30px!important;
}

li#menu-item-1896 {
    background: #FFFF00;
}

/*li#menu-item-27 > a {
    pointer-events: none !important;
    color: #000 !important;
}*/


.site-header__wrap {
      padding-bottom: 0 !important;
}

.site-header__wrap.container {
    width: 100% !important;
    max-width: 100%;
    padding-right: 0;
}

.site-branding {
    padding: 15px 15px !important;
}

.first_btn {
    width: 100% !important;
    max-width: 100% !important;
}

.first_btn a {
    width: 100% !important;
}

.elementor-element-9c48b5a .elementor-widget-wrap {
    padding: 0 30px;
}
.elementor-19 .elementor-element.elementor-element-2b9e129 > .elementor-widget-container {
    margin: 0px 0px -10px 0px !important;
}



.logo_box_sec img{
    width: 200px !important;
    height: 80px !important;
}
.copyright p {
    text-align: center !important;
    margin: 0 auto!important;
    font-family: "Georgia", Sans-serif;
    font-size: 19px;
    font-weight: bold;
    font-style: normal; 
    color: #000;
} 

.elementor-element-afb059a.exad-sticky-section-no {
    padding: 90px 0 !important;
}

.blogs_class .elementor-post__excerpt {
    padding: 17px 0!important;
}

.wdpsay {
    padding: 10px 0!important;
}

.wdpsay .elementor-element-populated {
    padding: 0 25px 0 0 !important;
}
.quoto_from {
    margin: 0 !important;
}
.elementor-element-9e90995 {
    background: #faf8f6!important;
    padding: 10px 25px !important;
}
.elementor-element-32623d4 {
    background: #faf8f6!important;
    padding: 10px 25px !important;
}
.elementor-element-de74091 {
    background: #faf8f6!important;
    padding: 10px 25px !important;
}
.elementor-element-af1672e {
    background: #faf8f6!important;
    padding: 10px 25px !important;
}

.quoto_from:before {
    color: inherit !important;
    font-family: "Font Awesome 5 Free";
    font-size: 150%;
    font-weight: 900;
    content: "\f10d";
    margin-left: 15px;
}

.wdpsay .eael-testimonial-quote::after {
    font-size: 150% !important;   
}

.elementor-15 .elementor-element.elementor-element-32623d4 > .elementor-widget-container {
    margin: 0px 0 0px 25px !important;
}
.elementor-element-9e90995 .eael-testimonial-content {
    margin: 0px 0 0px 15px !important;
}

.elementor-15 .elementor-element.elementor-element-de74091 > .elementor-widget-container {
    margin: 0px 0 0px 25px !important;
}
.elementor-element-af1672e .eael-testimonial-content {
    margin: 0px 0 0px 15px !important;
}

.testim_about .elementor-element-c7a47c3 .elementor-column-wrap.elementor-element-populated {
    padding: 0 !important;
}

.about_testim  .elementor-main-swiper.swiper-container.swiper-container-initialized.swiper-container-horizontal {
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
}
.testim_about .elementor-testimonial__text {
    font-family: 'Roboto',sans-serif;
    font-style: normal !important;
    font-size: 20px !important;
    line-height: 30px !important;
    padding-bottom: 40px !important;;
}

.testim_about span.elementor-testimonial__name {
    font-family: 'Roboto' ;
    font-style: normal !important;
    font-size: 22px !important;
    line-height: 32px !important;
}
.testim_about span.elementor-testimonial__title {
    font-family: 'Roboto' ;
    font-style: normal !important;
    font-size: 18px !important;  
}
.testim_about  .elementor-testimonial__image img {
    vertical-align: middle !important;
    width: 340px !important;
    height: 340px!important;
}

.testim_about .elementor-testimonial__content {
    width: 50% !important;
}

.testim_about .elementor-testimonial__content {
    vertical-align: middle !important;
    padding: 50px 25px;
}

.testim_about .elementor-testimonial__footer { 
    width: 50% !important;
}


.testim_about  .swiper-slide {
    padding: 0 !important;
}


header#masthead {
  /*  border-bottom: 1px solid #cccccc42 !important; */ 
}
.elementor-element.elementor-element-c4fcd12 {
    padding: 10px 0 !important;
}
.custom_foot {
    background-color: transparent;
    background-image: linear-gradient( 
180deg
 , #FAF8F6 0%, #FAF8F6 100%);
padding-bottom: 25px;
}





/* DV 23-02-2021*/


.our_work_class .eael-entry-media {
    width: 100px !important;
}

.our_work_class img {
    width: 100px !important;
}


.map_circle {
    background: #fef200;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    position: absolute;
} 

.map_content {
    position: relative !important;
    top: 21px !important;
    left: 25px;
} 




.custom_maps {
    margin: 20px 0 50px 0!important;
}



.map_detail h3 {
    font-weight: 700;
    width: 100%;
    letter-spacing: 0;
    margin: 0;
    line-height: 1.1;
    color: #000;
    font-family: "Bree", Sans-serif;
    font-size: 40.77px;
} 

.map_detail .map_text{
    position: absolute;
    top: 5px;
    left: 14px;  
}
.map_detail h5 {
    margin-top: 0;
    font-family: Georgia, sans-serif; 
    text-transform: capitalize;
    font-size: 26.45px;
    font-weight: 300;
    color: #000;
    line-height: 0.8; 
}
.elementor-element-dbb3cbc span.elementor-button-text {
    color: #fff !important;
}
.elementor-element-c0892b9 span.elementor-button-text {
    font-size: 19px!important;
}  

.elementor-element-c0892b9 a.elementor-button-link.elementor-button {
    padding: 15px 50px!important;
    border-radius: 4px!important;
    color: #fff !important;
    background: #4eb74e;
}

.our_contact_section {
background-color: transparent;
background-image: linear-gradient(
180deg, #FAF8F6 0%, #FAF8F6 100%);
padding: 30px 0 0 0 !important;
}

.foot_title {
    color: #090808F7;
    font-family: "Roboto", Sans-serif;
    font-size: 39px;
    font-weight: 400;
    padding: 80px 0 10px 0; 
    line-height: 1.2; 
}
  
.drop_section {
    margin-top: 80px !important;
    margin-bottom: 10px !important;
}    

.drop_css {
    color: #030303;
    font-family: "Georgia", Sans-serif;
    font-size: 27.29px;
    font-weight: 400;
    padding: 0 5px;
    line-height: 1.2;
} 

  .drop_contact_css {
    color: #000;
    font-family: "Georgia", Sans-serif;
    font-size: 32px;
    font-weight: 400;
    padding-bottom: 85px;    
}
.main-head {
    color: #4eb74e;
    font-family: "Georgia", Sans-serif; 
    font-size: 22px;
    font-weight: bold;
    padding: 10px 0;
    line-height: 1.2;
} 
.main_sub_head {
    color: #000;
    font-family: "Georgia", Sans-serif;
    font-size: 22px;
    font-weight: bold;
    padding: 6px 0 12px 0;
    line-height: 1.4;

}
.head_off_content {
    color: #000;
    font-family: "Georgia", Sans-serif;
    font-size: 17.54px;
    font-weight: 400;
} 

.main-google {
    padding: 75px 0;
}
.google-head {
    color: #000;
    font-family: "Roboto", Sans-serif;
    font-size: 17.54px;
    font-weight: bold; 
}
.sec_sub_head {
    margin: 20px 0 8px 0 !important;
}
.main-google img {
    padding: 10px 0;
}

@media (max-width: 767px){ 

.custom_footer_widget {
    padding: 30px 30px !important;
}


}



.team_left_sec {
    width: 50%;
    float: left !important;
    padding: 0 !important;
}

/*.team_right_sec {
    width: 50%;
    float: left !important;
}
*/

.team_right_sec {
    width: 50%;
    float: left !important;
    position: relative !important;  
  
}
.cus_team {padding: 0 !important;}

.team_left_sec img {
    vertical-align: middle !important;
    width: 340px !important;
    height: 360px!important;
}
.team_right_sec {
/*    padding: 50px 25px;*/
    /*background: #f9f978;*/
    color: #000 !important;
}

/*.team_right_sec .portfolio-content {
    font-family: 'Roboto', sans-serif;
    font-style: normal !important;
    font-size: 20px !important;
    line-height: 30px !important;
    margin-top: 15px;
    padding: 20px 10px 20px 10px !important;
}*/


.team_right_sec .portfolio-content {
    font-family: 'Roboto', sans-serif;
    font-style: normal !important;
    font-size: 17px !important;
    line-height: 22px !important;
    padding: 50px 10px !important;
}
.team_color_class{
background: #f9f978 !important;

}


.team_color_class .cus_team:nth-child(3) .team_left_sec {
    float: right !important;
}


.team_color_class .cus_team:nth-child(4) .team_left_sec {
    float: right !important;
}



.team_color_class .cus_team:nth-child(7) .team_left_sec {
    float: right !important;
}


.team_color_class .cus_team:nth-child(8) .team_left_sec {
    float: right !important;
}

.team_color_class .cus_team:nth-child(11) .team_left_sec {
    float: right !important;
}
.team_color_class .cus_team:nth-child(12) .team_left_sec {
    float: right !important;
}

.team_color_class .cus_team:nth-child(15) .team_left_sec {
    float: right !important;
}
.team_color_class .cus_team:nth-child(16) .team_left_sec {
    float: right !important;
}
.team_color_class .cus_team:nth-child(19) .team_left_sec {
    float: right !important;
}
.team_color_class .cus_team:nth-child(20) .team_left_sec {
    float: right !important;
}
.team_color_class .cus_team:nth-child(23) .team_left_sec {
    float: right !important;
}
.team_color_class .cus_team:nth-child(24) .team_left_sec {
    float: right !important;
}
.team_color_class .cus_team:nth-child(27) .team_left_sec {
    float: right !important;
}
.team_color_class .cus_team:nth-child(28) .team_left_sec {
    float: right !important;
}
.team_color_class .cus_team:nth-child(31) .team_left_sec {
    float: right !important;
}
.team_color_class .cus_team:nth-child(32) .team_left_sec {
    float: right !important;
}
.team_color_class .cus_team:nth-child(35) .team_left_sec {
    float: right !important;
}
.team_color_class .cus_team:nth-child(36) .team_left_sec {
    float: right !important;
}




.team_tit {
    font-family: 'Roboto', sans-serif;
    font-style: normal !important;
    font-size: 18px !important;
    line-height: 24px !important;
    display: inherit;
    font-weight: 700;
}

.team_tit a {
    font-family: 'Roboto', sans-serif;
    font-style: normal !important;
    font-size: 22px !important;
    line-height: 32px !important;
    display: inherit;
    font-weight: 700;
    color: #000 !important;
}
.team_tit a:hover {
    color: #009D76 !important;
}

.team_degi {
    font-family: 'Roboto', sans-serif;
    font-style: normal !important;
    font-size: 18px !important;
    font-weight: 700;
}

.team_twit {
    font-family: 'Roboto', sans-serif;
    font-style: normal !important;
    font-size: 18px !important;
  
}
.team_twit a {
    color: #000;
    font-family: 'Roboto', sans-serif;
}

.team-testimonial {
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
} 

.team_grid_sec .elementor-column-wrap.elementor-element-populated{padding: 0 !important;}

.team_twit a:hover {
    color: #4eb74e;
}

.page-id-15 .rfp-filter ul li a {
    margin-bottom: 20px !important;
    margin-right: 5px!important;
    padding: 25px 20px!important;
    color: #000!important;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-style: normal !important;
    font-size: 18px;
}

.elementor-element-64da6996 {
    background-color: #FAF8F6;
}


.arr_left {
    /* width: 0; */
    /* height: 0; */
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #f9f978;
    position: relative;
    top: 170px;
    right: 344px;
    display: none;  
}

.single-team figure.post-thumbnail {
    float: left;
    padding-right: 30px;
}

.single-team h1.entry-title.h3-style {
    padding-bottom: 15px;
}

.innovation_ul_li ul li {
    font-size: 20px !important;
    font-family: 'Roboto', sans-serif;
    line-height: 25px;
}


.layers_class ul li {
    line-height: normal;
    padding: 4px 0;
}
.layers_class ul li span {
    font-family: 'Roboto', sans-serif;  
    font-size: 20px !important;  
   
}

.layers_class ul {
    padding: 5px 0 0 20px !important;
    margin: 0 !important;
}

.layers_class ul li::marker {
    font-size: 15px!important;
}

/* CSS 27-02-2021 */


.category-full {
    width: 100%;
    float: left;
   /* margin-bottom: 20px;*/
}



.category-overlay {
    position: relative;
}


.category-full img {
    width: 560px;
    height: 470px;
    object-fit: cover;
}

.category-full img {
    vertical-align: middle;
}

.category-full.category-overlay .overlay {
   
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 100%;
    width: 100%;
   
    transition: .5s ease;
    background-color: #5b5448;
}
.category-half {
    width: 48%;
    float: left;
    margin: 0 0 0 5px !important;
}


.category-half:nth-child(2) {
    padding: 0 0 0 5px !important;
}



.overlay-text {
    color: #fffad2;
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.overlay-text h3 {
    margin: 10px 0;
    font-size: 25px;
    letter-spacing: 0.2px;
    line-height: 25px !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: #fff;
}

.category-full, .category-full.category-bottom {
    padding: 0 13px 0 5px !important;
}

.category-half img {
    width: 300px;
    height: 230px;
    object-fit: cover;
}

.category-full.category-bottom img {
    width: 100%;
    height: 245px;
    object-fit: cover;
    object-position: center;   
} 

/*.overlay-text h3 {
    margin: 10px 0;
    font-family: 'AlternateGothic2 BT';
    font-size: 32px;
    letter-spacing: .2px;
    line-height: 40px;
    text-transform: uppercase;
}*/

/*.research_sec .col-sm-6{ margin: 0 !important; padding: 0 !important; }*/

.research_sec p {
    font-family: "Roboto";
    font-weight: 500;
}

.col-sm-6.pad_right {
    margin-right: 0 !important;
    padding-right: 0 !important;
}
.category-full img {
    vertical-align: middle;
    width: 100%;
}

/*========*/

/*.research_sec {
    display: none;
}*/



.col-sm-6.pad_right i {
    padding: 0 5px 0 12px;
}



.res_paper article:nth-child(1)  {
    width: 581px;
    height: 501px;
}

.res_paper article:nth-child(1) img {
    width: 581px;
    height: 501px;
}


.res_paper article:nth-child(1) .elementor-post__thumbnail {
    width: 581px;
    height: 501px;
    border: 1px solid #ccc;
}

.res_paper article:nth-child(1) .elementor-portfolio-item__overlay {
    width: 581px;
    height: 501px;
    border: 1px solid #ccc;
}





.res_paper article:nth-child(2)  {
    width: 281px;
    height: 241px;
}

.res_paper article:nth-child(2) img {
    width: 281px;
    height: 241px;
}


.res_paper article:nth-child(2) .elementor-post__thumbnail {
    width: 281px;
    height: 241px;
    border: 1px solid #ccc;
}

.res_paper article:nth-child(2) .elementor-portfolio-item__overlay {
    width: 281px;
    height: 241px;
    border: 1px solid #ccc;
}



.res_paper article:nth-child(3)  {
    width: 281px;
    height: 241px;
}

.res_paper article:nth-child(3) img {
    width: 281px;
    height: 241px;
}


.res_paper article:nth-child(3) .elementor-post__thumbnail {
    width: 281px;
    height: 241px;
    border: 1px solid #ccc;
}

.res_paper article:nth-child(3) .elementor-portfolio-item__overlay {
    width: 281px;
    height: 241px;
    border: 1px solid #ccc;
}





.res_paper article:nth-child(4)  {
   width: 562px;
    height: 241px;
}

.res_paper article:nth-child(4) img {
    width: 562px;
    height: 241px;
}


.res_paper article:nth-child(4) .elementor-post__thumbnail {
    width: 562px;
    height: 241px;
    border: 1px solid #ccc;
}

.res_paper article:nth-child(4) .elementor-portfolio-item__overlay {
    width: 562px;
    height: 241px;
    border: 1px solid #ccc;
}


.line_height_head{ line-height: 42px !important;padding: 0px; } 

.head_pad {  padding: 0 0 0 40px;}

.elementor-element-69d57c7 { padding: 0 25px 0 30px;}

.join_right .elementor-column-wrap.elementor-element-populated {  padding: 0 !important; }


.Get_touch_head {
    padding: 30px 0 0 0!important;
    margin: 30px 0 0 0!important;
    line-height: 40px;
}

.Get_touch_sub {
    padding: 0 10px 25px 13px!important;
}

.elementor-element-de88bf7 {
    background-color: #f9f4ec; 
    border-bottom: 1px solid #cccccc05;  
    padding-bottom: 80px;
}


.join-cf7 input {
    border: none !important;
    padding: 12px 10px !important;
    background: #fff !important;
}

.lone {
    margin: 15px 0;
}

.join-cf7 select {
    border: none !important;
    padding: 15px 10px !important;
    background: #fff !important;
}
.join-cf7 textarea {
    border: none !important;
    padding: 12px 10px !important;
    background: #fff !important;
     height: 115px !important;
}
.rone {
    margin: 15px 0;
}

.col-sm-4.lside {
    padding-right: 0 !important;
}

.col-sm-8.rside {
     padding-left: 0 !important;
}



.join-cf7 input {
    border: none !important;
    padding: 12px 10px !important;
    background: #fff !important;
    font-size: 18px !important;
    font-family: "Roboto";
    font-weight: 400;
    color: #000 !important;
    border-radius: 4px;

}

.join-cf7 select {
    border: none !important;
    padding: 14px 10px !important;
    background: #fff !important;
    font-size: 18px !important;
    font-family: "Roboto";
    font-weight: 400;
    color: #000 !important;
    border-radius: 4px;
}

.join-cf7 textarea {
    border: none !important;
    padding: 12px 10px !important;
    background: #fff !important;
    font-size: 18px !important;
    font-family: "Roboto";
    font-weight: 400;
    color: #000 !important;
     border-radius: 4px;
}

.join-cf7  input.wpcf7-form-control.wpcf7-submit {
    font-size: 19px;
    padding: 8px 35px !important; 
    border-radius: 4px;
    color: #fff !important; 
    background: #4eb74e !important;
    border-radius: 4px;
    font-family: Quicksand, sans-serif;   
    text-transform: capitalize;    
}

.join-cf7  input.wpcf7-form-control.wpcf7-submit:hover
{
    background: #d8df20 !important;  
}


.rone input#mfcf7_zl_add_file {
    border: 1px solid !important;
    padding: 5px 0 5px 15px !important;
    background: #fff !important;
    font-size: 16px !important;
    font-family: "Roboto";
    font-weight: 400;
    color: #000 !important;
    text-transform: capitalize!important;
    width: 130px;
}

/*input#mfcf7_zl_add_file:before {
    content: url(http://122.99.125.77/wp-content/uploads/2021/03/upload_files.png)!important;
    background: url(http://122.99.125.77/wp-content/uploads/2021/03/upload_files.png)!important;
}

.btn span.icon {
    background: url(imgs/icon.png) no-repeat;
    float: left;
    width: 10px;
    height: 40px;
}*/
/*#mfcf7_zl_add_file{
   background:url('http://122.99.125.77/wp-content/uploads/2021/03/upload_files.png') no-repeat left center;
   padding-left:20px;
}*/
.rone img {
    position: relative;
    left: 30px;
    top: 1px;
}

.submit_btn {
    margin-top: 10px;  
} 

.cvtext{
float: left;
padding: 10px 10px 10px 10px;
font-family: "Roboto" !important;
}

.elementor-element-6e185f9 {
    padding: 0 0 90px 0 !important;
}

.elementor-element-c359cbd {
    margin-top: 25px;
}

.elementor-element-680ec89 {
    margin-top: 25px;
}

.elementor-element-233e1a6 {
    margin-top: 25px;
}

.blog_align {
    padding: 0 100px 0 0 !important;
}

.ht {
    line-height: 30px !important;
    text-align: left;
    padding-right: 0px;
} 


.community .elementor-text-editor {
    text-align: justify !important;
    font-size: 20px!important;
    font-family: "Roboto", Sans-serif;
    line-height: 26px !important;   
}

.community img {
    width: 100% !important;
    height: 350px !important;
}



.oip_heading {
    line-height: 36px;
    font-size: 28px !important;
    margin-bottom: 12px !important;
   /*  height: 110px; */
}

.oip_content {
    font-size: 20px !important;    
}


.our_pro_class h3.elementor-post__title a {
    line-height: 36px;
    font-size: 28px !important;
    margin-bottom: 20px !important;
    color: #000 !important;
    font-family: "Georgia", Sans-serif;
}

h3.elementor-post__title {
    margin-bottom: 20px !important;
}

.our_pro_class .elementor-post__excerpt p {
    color: #000000 !important;
    font-family: "Roboto", Sans-serif;
    font-size: 20px !important;
}

.our_pro_class .elementor-post__thumbnail {
    width: 360px !important;
    height: 270px !important;
}

.wflr .elementor-text-editor {
    line-height: 68px;
    display: flex;
}

.layer_img .elementor-image img {
    width: 281px !important;
    height: 194px !important;
    margin-bottom: 15px !important;
}

.layer_rm  {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
.layer_rm .elementor-button-wrapper a {
    width: 90% !important;
    margin: 20px 0 !important;
}

.layer_rm .elementor-widget-container {
    padding: 5px !important;
}

.layer_rm .elementor-button-text {
   font-size: 18px!important;
}



.elementor-element-8c5a9be .awsm-job-item {
    padding: 32px!important;
    font-size: 18px!important;
}

.elementor-element-8c5a9be .awsm-job-item {
    border-radius: 25px !important;
}

.elementor-element-8c5a9be .awsm-job-more-container {
    text-align: right !important; 
    color: #4eb74e!important;
    font-family: 'Roboto', sans-serif;  
    font-size: 18px;
    font-weight: 500; 
}

.elementor-element-8c5a9be span.awsm-job-more span {
    display: none;
}
.elementor-element-8c5a9be input.awsm-job-search.awsm-job-form-control {
    border-radius: 25px;
}

.type_loc1 .awsm-job-specification-job-location {
    display: none;
}

.type_loc2 .awsm-job-specification-job-type{
    display: none;
}

h2.awsm-job-post-title {
    font-family: 'Roboto', sans-serif;
}
span.awsm-job-specification-term {
    font-weight: 400 !important;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
}

.awsm-job-item h2.awsm-job-post-title {
    margin: 12px 0 5px!important;
    font-size: 18px!important;
 
}

.job_count_main {
    width: 100% !important;
    margin-bottom: 20px;
}
p.job_count {
    /* width: 75px; */
    border-radius: 15px;
    margin-left: 25px;
    padding: 3px 12px;
    height: 32px;
    color: #000;
    background: #f7f7f7;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;    
}


.filter_option_custom form .awsm-filter-item:nth-child(2) {
    display: none;
}

.sort_by_custom {
    float: left;
    padding: 6px 0 0 0;
    font-family: Quicksand, sans-serif;
    font-weight: 600!important;
    font-size: 18px;
} 

.awsm-selectric-items li {
    font-family: 'Roboto', sans-serif; 
    font-size: 14px!important;
}


.filter_option_custom {
    position: relative !important;
    top: -104px !important; 
    right: 0 !important;
    max-width: 445px !important; 
    float: right !important;
    width: 100% !important;
    margin-right: -11px !important; 
} 

.filter_option_custom .awsm-selectric {
    background: #f7f7f7 !important;
    background: #f9f4ec !important;  
    border: 0;
} 

.filter_option_custom .awsm-selectric .label {
    font-size: 16px !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 500!important; 
} 
.elementor-element-8c5a9be .elementor-shortcode {
    border-top: 2px solid #cccccc59 !important;
}

.display_none_job {
    display: none !important;
}

.elementor-element-f6ed796.head_pad span {
    width: 80%;
}


.blogs_class  .post-3890.category-highlights {
    display: none !important;
}

.custom_footer_widget {
    padding: 0 45px !important;
}

.our_pro_class a.elementor-post__read-more { 
    color: #61CE70!important;
    font-size: large!important;
}

.our_pro_class .elementor-post__excerpt {
    height: 125px; 
}



.our_pro_class .elementor-post__text a.elementor-post__read-more {
    color: #61CE70!important;
    font-size: 25px !important;
    float: right;
    padding-right: 33px;
    margin-top: 20px;
    font-family: "Roboto", Sans-serif;
}

.fout_box_sec {
    padding: 0px 0 !important; 
}

.fout_box_sec .elementor-column-wrap.elementor-element-populated {
    padding: 0px 15px 10px 15px !important;
}

.elementor-element-baedb5d {
    margin-bottom: 25px !important;
}

.elementor-element-818aa69 {
    margin-bottom: 25px!important;
}

.elementor-element-7540665.oip_heading {
    margin-bottom: 15px !important;
}
.oip_content {
    margin-bottom: 20px !important;
} 
.elementor-112 .elementor-element.elementor-element-d519196 > .elementor-widget-container {
    margin: 0px 0px 30px 0px !important; 
}   


.custom_foot {
    border-top: 0px solid #e0dbdb42 !important;
    border-bottom: 1px solid #e0dbdb42 !important;
}

.main-navigation li.menu-item-has-children > a:after {
    right: 17px!important;  
    width: 10px!important;
    height: 10px!important;
}
.elementor-element-2c6eae8 {
    padding-bottom: 50px !important;
}
.our_work_class h2 {
padding: 0 !important;
height: 50px;
margin: 0;
}

.our_work_class h2 a {
    line-height: 1.2;
    font-size: 24px !important;
    color: #000 !important;
    font-family: "Georgia", Sans-serif;
} 
.our_work_class .eael-grid-post-excerpt {
    line-height: 30px !important;
}

.what_we_class h3.elementor-post__title a {
    color: #0A0A0A;
    font-family: "Georgia", Sans-serif;
    font-size: 27px !important;
    line-height: 28px;
}

.what_we_class  h3.elementor-post__title {
    height: 60px !important;
}
.what_we_class article {
    overflow: unset !important;
}

.what_we_class a.elementor-post__read-more:hover {
    color: #ffffff;
    border-color: rgb(60,116,192) !important;
    background-color: rgb(60,116,192) !important;
}

.what_we_class .elementor-post__excerpt p {
    color: #000 !important;
    font-family: "Roboto", Sans-serif;
    font-size: 20px !important;
    font-weight: 400;   
}
.what_we_class .elementor-post__excerpt {
    padding: 10px 5px !important;
    height: 220px !important;
}
.what_we_class a.elementor-post__read-more {
    font-size: 16px;
    padding: 20px 60px!important;
    border-radius: 3px!important;
    color: #fff !important;
    background: #61CE70 !important;
}
.elementor-element-6eb4617 {
    line-height: 30px !important;
}

.elementor-element-0156e29{
    line-height: 35px !important;
}

.elementor-element.elementor-element-33fbe6d:hover > .elementor-element-populated {
    background-color: transparent!important;
    background-image: none !important;
}

.blogs_class h2.elementor-post__title {
    font-size: 43px !important;
}
.blogs_class .elementor-post__excerpt{
     color: #000000!important;
    font-family: "Roboto", Sans-serif;
    font-size: 20px!important;
    font-weight: 400!important;
}
.blogs_class .elementor-post__excerpt p{
     color: #000000!important;
    font-family: "Roboto", Sans-serif;
    font-size: 20px!important;
    font-weight: 400!important;
}




.vmodal{display:none;position:fixed;z-index:1;padding-top:80px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:#000;background-color:rgba(0,0,0,0.4)}
.modal-content{background-color:#fefefe;margin:auto;padding:25px;border:1px solid #888;width:900px;border-radius:4px;padding:0 25px!important;/*height:415px!important;*/}
.modal-content .close{color:#000;float:right;font-size:28px;font-weight:700;position:relative;top:5px;right:-10px; z-index: -9;}
.modal-content .close:hover,.modal-content .close:focus{color:#000;text-decoration:none;cursor:pointer}
/*#vcita_popup:hover{cursor:pointer}*/
.vcita-form-pop h4 {
    font-family: 'Roboto' !important;
}
.vcita-form-pop p {
    font-family: 'Roboto' !important;
    color: #000 !important;
}
.vcita-form-pop {
    padding: 26px;
} 
.vcita-form-pop.jobdes{
    padding-top: 15px !important;
    margin: 0;
    font-size: 16px;
    font-weight: 400;
}



span.elementor-counter-number {
    font-family: "Bree", Sans-serif;
    font-size: 67px !important;
}
span.elementor-counter-number-suffix {
    font-family: "Bree", Sans-serif;
    font-size: 67px !important;
}

.elementor-counter-title {
    font-family: "Georgia", Sans-serif;
    font-size: 30px !important;
    line-height: 1.1!important;
    text-align: left !important;
    width: 300px;
    margin-left: 95px;
}middle_counter .elementor-counter-title {
    /*padding-left: 12px !important;*/
}

.three_box_ico {
    background: #faf8f6!important;
    padding: 20px 0 40px 0!important;
}

.height_va a.elementor-button-link.elementor-button {
   padding: 20px 60px!important;
    border-radius: 3px!important;
    color: #fff !important;
    background: #4eb74e;
    font-family: "Quicksand", Sans-serif;
    font-weight: 600;
    font-size: 19px;
} 
 


.opar_testi .elementor-testimonial__text:before {
   content: '\201C' !important;
   font-size: 50px !important;
    height: 35px!important;
    width: 35px !important;
}
.opar_testi .elementor-testimonial__text:after {
    content: '\201D'!important;
    font-size: 50px !important;
    height: 35px!important;
    width: 35px !important;
    position: absolute; 
    bottom: 0;
    right: 0;
} 


.opar_testi .elementor-testimonial__text {
    /* padding: 0 26px !important; */
    display: inline-grid;
}

.elementor-testimonial__image {
    display: none !important;
}

.opar_testi  .elementor-swiper-button{
    display: none !important;
}
.main-navigation li.menu-item-has-children > a:after {
    background-color: #000 !important;
}